﻿body {
	background:white url('backTile3.png') fixed;
}

.PageTop{
position:fixed; top:0px; left:0px; background-color:black; background-image:url('WiltonheaderSmall.png'); 
background-repeat:no-repeat; background-position:center; width:100%; height:34px; z-index:10;
}
.PageMenu{
position:fixed; top:32px; background:white url('CompressedSpectrum.png') no-repeat 0px 0px; 
width:100%; left:0px; height:31px; padding-top:12px; text-align:center; font-family:Corben;  vertical-align:middle; color:black; z-index:10;
}
a.MenuItem:link{
	margin-left:25px; margin-right:25px; font-family:Corben; vertical-align:middle; color:black; font-size:18px; background-color:white; text-decoration:none;
}
a.MenuItem:visited{
	background-color:white; color:navy; text-decoration:none;
}
a.MenuItem:hover{
	background-color:silver; text-decoration:none;
}

.PageTitle-Event{
	position:fixed; top:99px; left:0px; height:40px; width:100%;font-size:30px; color:black; font-family:Corben; text-align:center; background-color:#F2D6FF; z-index: 2; z-index:10; border-top:1px black solid; border-bottom:1px black solid;
}
.MainBody{
	position:absolute; width:100%; top:150px; left:0px; text-align:justify; z-index:5;
}
.TextZone{
	padding-left:6%; width:60%; text-align:left; top:150px;
}
p{
	font-family:Corben; font-size:17px; line-height:25px; text-indent:20px; margin-left:15px; margin-right:15px;
}
.lightview{
	z-index:500;
}
hr {
	width:60%;
}
.PageThumbs {
	width:200px; height:150px;	
}
.JumpList{
	position:fixed; top:74px; left:0px; background-color:#DBD1FF; width:100%; text-align:center; height:25px; z-index:10; border-top:2px black solid; 
}
a.JumpTo:link{
	 font-family:Corben;  font-size:14px; color:black; text-decoration:none; margin-right:15px; vertical-align:top;
}
a.JumpTo:visited{
	color:black;
}
.HoldFooter{
	width:70%; text-align:right;
}
.Footer{
	width:402px; height:56px; background:#DBD1FF url('WR-wilton report-long-3.png') no-repeat; display:inline-block; margin-right:5px;margin-bottom:5px;
}
#CenterIt{
	position:fixed; top:50%; left:50%; height:1px; width:1px; 
}
.ThumbN{
height:112px; width:150px;	
}
#Low-gallery{ display:inline-block; text-align:center; padding-left:3%; width:63%; padding-top:150px; margin-top:-150px; z-index:10000; position:relative;
}

#TextJump{
	margin-top:-150px; padding-top:150px;
}

#VideoTube{
	 display:inline-block; text-align:center; padding-left:3%; width:63%; margin-top:-150px; padding-top:150px; z-index:1; position:relative;
}

#DownBigPic{
	position:absolute; top:46px; right:1px; font-size:10px; font-family:Corben; color:white; opacity:50%; z-index:6; text-align:center; display:inline-block;
}
#AdBox{
	position:absolute; top:175px; width:33%; right:1%; font-family:Corben; font-size:14px; text-align:center; z-index:9;
}
.BoxAd{
	width:100px; height:100px; display:inline-block;background-color:black; font-family:Corben; font-size:12px; color:white; margin-bottom:10px; text-align:center;
}
.AdThisDivide{
	width:60%; margin-left:10%; padding-top:4px; padding-left:250px; height:38px; margin-bottom:10px; background-color:black; background-image:url('LetsShare.png'); background-repeat:no-repeat;
}